@font-face {
    font-family: agencyfb;
    src: url(AGENCYR.TTF);
}
@font-face {
    font-family: agencyfbold;
    src: url(AGENCYB.TTF);
}
html{
    background-image: linear-gradient(#3e2c7f, #DD1962);
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.header, .footer{
background-color: black;
color: white;
}
.body{
    background-color: #D9EEF2;
}
main{
    background-color: white;
}
.logo{
    width: 200px;
    background-image: url(../images/PhoenixOrion_ComboMrk_Color_Stnd-01.png);
}
.title-box{
    background-color: #3E2C7F;
    color: white;
}
a, a:visited{
    color: #DD1962;
}
.accordion{
    border: 3px solid #DD1962;
    background-color: black;
    color: white;
}
.proj{
    font-family: agencyfbold;
    font-size: 36px;
    padding: 15px;
}
.client{
    font-family: montserrat alternates;
    font-style: italic;
    font-size: 20px;
    padding-left: 15px;
    text-align: center;
}
h2{
    font-family: agencyfb;
    font-size: 50px;
    margin: 10px;
    font-stretch:ultra-expanded;
}
h3{
    font-family: montserrat alternates;
    font-size: 30px;
    margin: 10px;
    padding: 5px;
    font-weight: 300;
    font-style: italic;
    text-align: center;
}
h4{
    text-align: center;
    font-family: agencyfb;
    font-size: 40px;
    font-stretch: ultra-expanded;
    margin: 10px;
    margin-top: 20px;
    padding: 0;
    color: #3e2c7f;
}
p{
    font-family: montserrat;
    padding: 15px;
}
.info-block{
    background-color: #D9EEF2;
}
.text-card{
    background-color: white;
    background-image: none;
    border: 3px solid #3E2C7F;
}
.panel, main{
    background-color: none;
}
#primary-nav a{
    font-family: agencyfb;
    font-stretch: expanded;
    font-size: 30px;
    margin: 10px;
}
#primary-nav li li{
    margin: 10px;
}
#primary-nav li li a{
    background-color: black;
    display: block;
    margin: 5px;
    border: 3px solid #DD1962;
    border-radius: 15px;
}